@charset "UTF-8";
/*
Theme Name: We Do Digital
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site ΓÇô big or small. From huge corporate portals to studio or personal sites ΓÇô The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
/**
*
*Typography CSS
*
**/


h1:not(.entry-title),
h2:not(.entry-title),
h3:not(.entry-title),
h4:not(.entry-title),
h5:not(.entry-title),
h6:not(.entry-title) {
	margin-bottom: 30px;
	margin-top: 30px;
}

.heading-plain-margin h1,
.heading-plain-margin h2,
.heading-plain-margin h3,
.heading-plain-margin h4,
.heading-plain-margin h5,
.heading-plain-margin h6 {
	margin-top: 0px;
	margin-bottom: 15px;
}

.heading-no-margin h1,
.heading-no-margin h2,
.heading-no-margin h3,
.heading-no-margin h4,
.heading-no-margin h5,
.heading-no-margin h6 {
	margin: 0;
}

#wpctatb_content,
.menu-toggle .lines-button:before,
.custom-btn,
.vc_btn3-container a,
.bctt-ctt-btn {
	font-family: "Poppins";
}

.bctt-ctt-text a {
	font-family: "Quattrocento Sans"!important;
}

.h2-largest h2 {
	font-size: 70px!important;
	line-height: 80px!important;
}

.h4-font-light h4 {
	font-weight: 400!important;
	text-transform: capitalize!important;
}

.ttn-h2 h2 {
	text-transform: none!important;
}

.branding img {
	max-width: 200px!important;
	height: auto;
	margin: 0 20px;
}

.mobile-branding img, .logo-box img  {
	max-width: 150px!important;
	height: auto;
}

.uppercase, .uppercase * {
  text-transform: uppercase; }

.white-color,
.white-color-all *,
.white-color .aio-icon,
.latest-grid-container *,
.custom-meta-single-posts .the-post-container *,
.the-post-container * {
  color: #fff!important; }

.gform_wrapper .gform_footer input[type="submit"] {
	width: 100%!important;
	text-transform: uppercase!important;
	color: #fff;
}

/**
*
* NEWSLETTER
*/

input[type="text"],
input[type="search"],
input[type="tel"],
input[type="url"],
input[type="email"],
input[type="number"],
input[type="date"],
input[type="range"],
input[type="password"],
select,
textarea,
.wpcf7-number {
	height: auto!important;
	color: #a3a4a6;
}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper textarea {
	padding: 10px;
	margin: 0!important;
	border: 0!important;
	background: #fdf7f7;
	color: #000!important;
}

.gform_wrapper textarea {
	height: 150px !important;
}

.gform_wrapper select {
	padding: 4px 10px;
}

.gform_wrapper ul.gform_fields li.gfield {
	padding-right: 0!important;
}

.menu-toggle .lines-button:before {
	content: "MENU";
	position: absolute;
	top: 14px;
	left: -55px;
	font-size: 20px;
	font-weight: normal;
}

.closed-mobile-header.closed-header .side-header .menu-toggle .lines-button:before  {
	display: none;
}

.menu-toggle.active .lines-button:before {
	color: #fff!important;
}

.welcome-container .vc_column-inner {
	padding: 35px;
}

/* OVERWRITTEN */

#wpctatopbar p {
	margin-bottom: 0;
}

.sticky-header.slide-header-animation .side-header {
    z-index: 9999999 !important;
}

.medium-menu-icon .hide-overlay .lines, .medium-menu-icon .hide-overlay .lines::after, .medium-menu-icon .hide-overlay .lines::before, .medium-menu-icon .menu-toggle .lines, .medium-menu-icon .menu-toggle .lines::after, .medium-menu-icon .menu-toggle .lines::before, .medium-mobile-menu-icon .mobile-header-bar .lines, .medium-mobile-menu-icon .mobile-header-bar .lines::after, .medium-mobile-menu-icon .mobile-header-bar .lines::before {
	height: 2px;
}

#wpctatb_content {
	font-weight: normal;
	font-size: 16px;
}

.top-btn {
	padding: 5px 15px;
	background: #f7ebeb;
	color: #000 !important;
	text-decoration: none !important;
	font-weight: bold;
	border-radius: 5px;
	margin-left: 15px;
}

.top-btn:hover {
	text-decoration: underline !important;
}

.testi-container .owl-carousel:before {
	font-family: "Font Awesome 5 Pro";
	content: "\f10d";
	font-size: 60px;
	position: absolute;
	top: -5%;
	left: 50%;
	transform: translate(-50%,0);
}

.testi-container .testimonial-position {
	margin-bottom: 0!important;
}

.testi-container .testimonial-author {
	margin-top: 50px!important;
}

.testi-container .testimonial-item {
	position: relative;
}

.testi-container .testimonial-item:before,
.testi-container .testimonial-item:after {
	content: "";
	height: 97%;
	width: 50px;
	background: none;
	position: absolute;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	top: 0;
}

.testi-container .testimonial-item:before {
	border-left: 3px solid #fff;
	left: 0;
}

.testi-container .testimonial-item:after {
	border-right: 3px solid #fff;
	right: 0;
}

.page-title-line h2 {
	position: relative;
	display: inline-block;
}

.page-title-line h2:before {
	content: "";
	position: absolute;
	width: 50px;
	height: 3px;
	background: #000;
	top: 50%;
	right: -100px;
	transform: translate(-50%,0);
}

.blog-container {
	background-image: url('/joannekennedy/wp-content/uploads/2018/12/blog-bg-1.jpg'), url('/joannekennedy/wp-content/uploads/2018/12/blog-bg-2.jpg');
	background-repeat: no-repeat, no-repeat;
	background-position: left 20%, right 80%;
}

.instagram-container {
	background: #fbebee;
	padding: 50px 0;
}

#page .owl-carousel .entry-title {
	font-weight: bold!important;
	text-transform: uppercase!important;
}

#page .owl-carousel .post-details.details-type-btn {
	background: #f5cdd5 !important;
	padding: 10px !important;
	color: #000!important;
	text-transform: uppercase!important;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
  opacity: 1;
}

::-moz-placeholder { /* Firefox 19+ */
  color: #000;
  opacity: 1;
}

:-ms-input-placeholder { /* IE 10+ */
  color: #000;
  opacity: 1;
}

:-moz-placeholder { /* Firefox 18- */
  color: #000;
  opacity: 1;
}

#footer {
	padding: 50px 0;
}

#footer .widget-info a {
	text-decoration: none;
}

#footer .widget-info,
#footer .widget .soc-ico {
	text-align: center;
}

#footer .widget .soc-ico {
	padding: 0!important;
}

.footer .widget {
	margin-bottom: 0!important;
}

#footer .widget .soc-font-icon {
	font-size: 30px!important;
}

#footer .soc-ico a::before {
	background-color: transparent!important;
}

#footer .soc-ico a:hover .soc-font-icon, #main .soc-ico a:hover .soc-font-icon {
	color: #000!important;
}

#footer .widget .soc-ico a,
#footer .soc-ico a::after, #footer .soc-ico a::before {
	width: 50px;
	height: 50px;
}

#footer .widget-info img {
	max-width: 200px;
	margin-bottom: 20px;
}

#footer .widget-info p {
	margin-bottom: 0;
}

.subscription-form-container h6,
.subscription-form-container h2,
.subscription-form-container h3 {
	margin-bottom: 5px;
	margin-top: 5px;
}

.subscription-form-container h6 {
	display: inline-block;
	text-transform: uppercase;
	color: #fff;
	background: #000;
	padding: 5px 10px;
}

.subscription-form-container h2 span {
	font-weight: 400!important;
}

.subscription-form-container h2 {
	font-size: 75px;
	line-height: 85px;
}

.newsletter-container {
	padding-top: 70px;
}

.newsletter-container img {
	vertical-align: bottom;
}

.subscription-form-container .gform_wrapper li.hidden_label input {
	margin: 0!important;
}

.subscription-form-container .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	padding: 10px 0px;
	color: #000;
	border-top: 0!important;
	border-left: 0!important;
	border-right: 0!important;
	border-bottom: 3px solid #000!important;
	background: transparent!important;
}

.subscription-form-container .gform_wrapper .gform_footer {
	padding: 0!important;
}

.subscription-form-container .gform_wrapper div.validation_error {
	display: none;
}

.subscription-form-container .gform_wrapper li.gfield.gfield_error {
	padding-top: 0!important;
	border-top: 0!important;
	border-bottom: 0!important;
}

.subscription-form-container .gform_footer input[type="submit"] {
    width: auto!important;
    display: inline-block !important;
    background: transparent !important;
    color: #000 !important;
    padding: 0 !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
}

.subscription-form-container .gform_footer input[type="submit"]:hover {
	border-bottom: 3px solid #000;
}

.img-design:before {
	content: "";
	background: #fdf7f7;
	width: 190px;
	height: 190px;
	position: absolute;
	top: -30px;
	left: -30px;
	z-index: -1;
}

.img-design {
	position: relative;
	z-index: 1;
}

.under-line {
	text-decoration: none;
	position: relative;
}

.under-line:before {
	position: absolute;
	bottom: 5px;
	left: 0;
	background: #000;
	width: 100%;
	height: 5px;
	content: "";
}

.text-indent-sm {
	margin-left: 80px;
}

.text-indent-md {
	margin-left: 160px;
}

/**
**
**
**/

.latest-grid-container .vc_gitem-zone:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -moz-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(125,125,125,0) 51%, rgba(0,0,0,1) 100%);
background: -webkit-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(125,125,125,0) 51%,rgba(0,0,0,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,0.5) 0%,rgba(125,125,125,0) 51%,rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ffffff', endColorstr='#000000',GradientType=0 );
}

.latest-grid-container .vc_btn3.vc_btn3-color-pink, .vc_btn3.vc_btn3-color-pink.vc_btn3-style-flat {
	text-transform: uppercase!important;
	background: #f5cdd5!important;
	color: #000!important;
	font-weight: bold!important;
	padding: 10px 25px;
	font-size: 20px;
}

.sidebar-content .cat-item a span.item-num {
	display: none;
}

.page-id-21 #custom_html-2,
.archive #custom_html-2,
.search #custom_html-2,
.single-post #custom_html-6 {
	padding: 0;
}

.about-me-container .my-pic {
	min-height: 200px;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center center;
}

.about-me-container .the-content {
	padding: 30px;
}

.about-me-container .the-content h6,
.about-me-container .the-content h5 {
	text-transform: none!important;
}

.about-me-container .the-content h5,
.about-me-container .the-content h6 {
	margin: 5px 0;
}

.black-btn {
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
}

.about-me-container .custom-btn,
.blog-list-container .vc_btn3.vc_btn3-color-black, 
.blog-list-container .vc_btn3.vc_btn3-color-black.vc_btn3-style-flat,
.black-btn {
	background: #000;
	text-transform: uppercase;
	font-weight: bold;
	padding: 5px 20px;
	margin-top: 10px;
	font-size: 16px!important;
	display: inline-block;
	color: #fff!important;
}

.about-me-container .custom-btn:hover,
.blog-list-container .vc_btn3.vc_btn3-color-black:hover, 
.blog-list-container .vc_btn3.vc_btn3-color-black.vc_btn3-style-flat:hover,
.black-btn:hover {
	background: #333;
}

.black-btn.block-btn {
	display: block;
	margin-top: 20px!important;
}

.blog-list-container .vc_btn3.vc_btn3-color-black, 
.blog-list-container .vc_btn3.vc_btn3-color-black.vc_btn3-style-flat {
	border-radius: 0!important;
	
}

.blog-list-container h4 {
	margin-bottom: 10px;
	margin-top: 30px;
}

.bg-under-widget .sidebar-content .widget,
.sidebar.bg-under-widget .widget,
.solid-bg.sidebar-content .widget {
    margin-bottom: 0;
    padding: 25px;
}

.single-post #pods_widget_single-2 h6:before {
	content: "\e919";
	font-family: "icomoon-the7-social-icons-16x16" !important;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 30px;
}

.single-post #pods_widget_single-2 h6 {
	margin: 0;
	font-size: 12px;
	line-height: 12px;
	text-align: right;
	position: relative;
	text-transform: none;
}

.bctt-click-to-tweet,
.bctt-ctt-text a {
	background-color: transparent!important;
	padding: 0!important;
	border: 0!important;
}

.bctt-click-to-tweet {
	margin: 20px 0 0 !important
}

.bctt-ctt-text a {
	font-size: 18px !important;
	line-height: 18px !important;
	margin: 0!important;
	font-style: italic;
}

a.bctt-ctt-btn, 
.bctt-ctt-btn:hover {
	background-image: none !important;
	background-color: #000 !important;
	color: #fff !important;
	display: block !important;
	text-transform: uppercase !important;
	padding: 5px 10px !important;
	width: 100% !important;
	text-align: center !important;
	margin-top: 20px !important;
}

body:not(.single-post) .a2a_floating_style {
	display: none;
	visibility: hidden;
	opacity: 0;
}

.custom-meta-single-posts .main-title {
	font-size: 26px!important;
	line-height: 26px!important;
	margin: 20px 0!important;
	padding: 0!important;
}

.custom-meta-single-posts .section-title,
.single-related-posts h3 {
	font-size: 26px!important;
	line-height: 26px!important;
	margin: 0 0 20px!important;
	padding: 0!important;
}

.custom-meta-single-posts .inside {
	padding: 20px 0px;
}

.custom-meta-single-posts {
	border-top: 3px solid #000;
	border-bottom: 3px solid #000;
}

.custom-meta-single-posts > div:first-child {
	border-bottom: 3px solid #000;
}

.custom-meta-single-posts > div:not(:first-child):not(:last-child) {
	border-right: 3px solid #000;
}

.single-related-posts .items-grid {
	margin: 0;
	-webkit-flex-flow: column wrap;
	-moz-flex-flow: column wrap;
	-ms-flex-flow: column wrap;
	flex-flow: column;
}

.sidebar-left .single-related-posts .items-grid > .related-item {
	width: 100%;
}

.single-related-posts .items-grid > .related-item {
	padding: 0;
}

.single-related-posts .mini-post-img {
    -webkit-flex: 0 0 80px!important;
    -moz-flex: 0 0 80px!important;
    -ms-flex: 0 0 80px!important;
    flex: 0 0 80px!important;
}

.single-related-posts > h3::after {
	display: none;
}

.single-related-posts > h3 { 
	align-self: flex-start;
}

.single-related-posts {
	padding-bottom: 0!important;
	border: 0!important;
}

.single-related-posts .items-grid {
	max-height: 300px;
	overflow-y: scroll;
}

.single-related-posts .post-content a {
	font-size: 16px;
	line-height: 16px;
}

.spacing-top-bot-50 {
	padding: 50px 0;
}

.single .content > .post, .single .content > .project-post {
	margin-bottom: 30px;
}

.the-img {
	min-height: 300px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	width: 100%;
	text-align: center;
	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	display: flex;
	align-content: center;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	position: relative;
	-webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

.z-index-1 {
	z-index: 1;
}

.the-img:before {
	content: "";
	background: rgba(0,0,0,0.2);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

.the-img:hover:before {
	background: rgba(0,0,0,0.7);
	 -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

.custom-meta-single-posts .the-post-container a {
	display: block;
	text-decoration: none;
}

.show-only-on-sm {
	visibility: hidden;
	display: none;
}
	
section#text-2,
section#text-3,
section#text-4,
section#text-2 .textwidget > div,
section#text-3 .textwidget > div,
section#text-4 .textwidget > div {
	padding: 0!important;
}

section#text-2 .the-post-container h5,
section#text-3 .the-post-container h5,
section#text-4 .the-post-container h5,
section#text-2 .textwidget,
section#text-3 .textwidget,
section#text-4 .textwidget { 
	margin: 0!important;
}

.entry-content .wpb_wrapper ul li,
.entry-content .wpb_wrapper ol li,
.content ol, .content ul {
	margin-bottom: 15px;
}

.sidebar-left .single-related-posts .items-grid > .related-item {
	min-height: 110px;
}

/*=====================================================
=             Media Queries            =
=====================================================*/
@media only screen and (max-width : 1200px) {

}

@media only screen and (max-width : 979px) {

}

@media only screen and (max-width : 778px) {
	.welcome-container .vc_column-inner {
		background: #fff!important;
	}
	
	.mixed-header .branding > a, .mixed-header .branding > img {
		padding: 20px 0!important;
	}
	
	.branding img {
		max-width: 120px!important;
	}
	
	.no-bg-img-on-mobile .upb_row_bg {
		background-image: none!important;
	}
	
	.show-only-on-sm {
		visibility: visible;
		display: block;
	}
	
	.hide-on-sm {
		visibility: hidden;
		display: none;
	}
	
	#wpctatopbar p {
		line-height: 16px;
		font-size: 12px;
	}
	
	.content-bg-off.dt-testimonials-shortcode .testimonial-item {
		padding: 20px!important;
	}
	
	.custom-meta-single-posts > div:nth-child(3) {
		border-right: none!important;
	}
	
	.custom-meta-single-posts > div:last-child {
		border-top: 3px solid #000;
	}
	
	.under-line:before {
		bottom: 3px;
		height: 2px;
	}
	
	h1:not(.entry-title), h2:not(.entry-title), h3:not(.entry-title), h4:not(.entry-title), h5:not(.entry-title), h6:not(.entry-title) {
		margin-bottom: 15px;
		margin-top: 15px;
	}
	
	.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {
		word-wrap: break-word;
	}
	
	.content h1 {
		font-size: 40px;
		line-height: 44px;
	}
	
	.content h2 {
		font-size: 30px;
		line-height: 34px;
	}
	
	.content h3 {
		font-size: 25px;
		line-height: 28px;
	}
	
	.content h4, .content h5 {
		font-size: 22px;
		line-height: 24px;
	}
	
	.text-indent-sm	{
		margin-left: 20px;
	}
	
	.text-indent-md	{
		margin-left: 40px;
	}
}

@media only screen and (max-width : 480px) {
	
	.page-title.page-title-responsive-enabled .wf-wrap {
		-webkit-flex-flow: row wrap;
		-moz-flex-flow: row wrap;
		-ms-flex-flow: row wrap;
		flex-flow: row wrap;
		-webkit-align-items: left;
		-moz-align-items: left;
		-ms-align-items: left;
		-ms-flex-align: left;
		align-items: left;
		-webkit-justify-content: flex-start;
		-moz-justify-content: flex-start;
		-ms-justify-content: flex-start;
		justify-content: flex-start;
	}
	
	.col-remove-margin-bottom .wpb_content_element,
	.fix-list-col .info-wrapper.ult-adjust-bottom-margin,
	.fix-list-col .smile_icon_list_wrap.ult-adjust-bottom-margin,
	.fix-list-col .uavc-list-icon-wrapper.ult-adjust-bottom-margin,
	.fix-list-col .ubtn-ctn-center, .ubtn-ctn-left,
	.fix-list-col .ubtn-ctn-right,
	.fix-list-col .ubtn-img-container, .ult-banner-block.ult-adjust-bottom-margin,
	.fix-list-col .ult-modal-input-wrapper.ult-adjust-bottom-margin,
	.fix-list-col .ult_dual_button.ult-adjust-bottom-margin,
	.fix-list-col .ultb3-box.ult-adjust-bottom-margin,
	.fix-list-col .ultimate-call-to-action.ult-adjust-bottom-margin,
	.fix-list-col .ultimate-google-trends.ult-adjust-bottom-margin,
	.fix-list-col .ultimate-map-wrapper.ult-adjust-bottom-margin,
	.fix-list-col .uvc-type-wrap.ult-adjust-bottom-margin,
	.fix-list-col .ult-ih-container.ult-adjust-bottom-margin,
	.fix-list-col .ult_exp_section_layer.ult-adjust-bottom-margin,
	.fix-list-col .ult_hotspot_container.ult-adjust-bottom-margin,
	.fix-list-col .ult_main_cl.ult-adjust-bottom-margin	{
		margin-bottom: 0!important;
	}
	
	.fix-list-col .wpb_column:not(:first-child) .vc_column-inner {
		padding-top: 0!important;
	}
	
	.fix-list-col .wpb_column:last-child .vc_column-inner {
		padding-bottom: 20px!important;
	}

	
	#wpctatopbar p {
		line-height: 16px;
		font-size: 8px;
	}
	
	.top-btn {
		display: block;
		margin-top: 5px;
	}
	
	.custom-meta-single-posts > div {
		border-right: none!important;
	}
	
	.custom-meta-single-posts > div:nth-child(2) {
		border-bottom: 3px solid #000;
	}
	
	.the-img {
		min-height: 200px;
		margin-bottom: 10px;
	}
	
	.testi-container .testimonial-item::before, .testi-container .testimonial-item::after {
		display: none;
	}
	
	.newsletter-container {
		padding-top: 50px;
	}
	
	.text-indent-sm,
	.text-indent-md	{
		margin-left: 0px;
	}
}

@media only screen and (max-width : 320px) {

}
